Answered By: Emily Bell
Last Updated: Aug 10, 2016     Views: 11

Installing a legacy version of Java should resolve your issue: https://support.apple.com/kb/dl1572?locale=en_US

Related Topics

Contact Us